eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_releases_indigo/count=1
repositories/http\:__download.eclipse.org_releases_indigo/enabled=true
repositories/http\:__download.eclipse.org_releases_indigo/uri=http\://download.eclipse.org/releases/indigo
repositories/http\:__download.eclipse.org_rmf_product-updates/count=1
repositories/http\:__download.eclipse.org_rmf_product-updates/enabled=true
repositories/http\:__download.eclipse.org_rmf_product-updates/uri=http\://download.eclipse.org/rmf/product-updates
repositories/http\:__update.formalmind.com_essentials/count=1
repositories/http\:__update.formalmind.com_essentials/enabled=true
repositories/http\:__update.formalmind.com_essentials/uri=http\://update.formalmind.com/essentials
